Сообщения без ответов | Активные темы Текущее время: Пн окт 23, 2017 2:36 pm



Ответить на тему  [ Сообщений: 8 ] 
Ошибка library'libmsrdd.so.1' 
Автор Сообщение
Новичок

Зарегистрирован: Вт окт 15, 2013 9:30 am
Сообщения: 20
Сообщение Ошибка library'libmsrdd.so.1'
При загрузке БП выскакивает ошибка cant load library'libmsrdd.so.1'
Приложение Сбербанковское. Исправит ли данную ошибку mfh файл с диспетчерами, если да, то просьба выслать на SCCIgorP@yandex.ru.
Или с данной проблемой обращаться в Сбер.


Пт фев 28, 2014 2:43 pm
Профиль
Постоянный участник
Аватара пользователя

Зарегистрирован: Пт май 19, 2006 6:26 pm
Сообщения: 10424
Откуда: Штрих-М
Сообщение Re: Ошибка library'libmsrdd.so.1'
Обновляли ли Вы Core на этом терминале ? Если да, то с какой версии на какую.
Подобная ошибка будет возникать если обновляться с совсем "старых" версий на последнюю (1.7.1917).
Если у Вас этот случай, то надо установить сначала промежуточную версию 1.7.1595 (напишите запрос на почту), а после неё последнюю с ftp.

_________________
С уважением, Селихов Дмитрий Юрьевич
Инженер технической поддержки ЗАО "Штрих-М"
mailto: support@shtrih-m.ru
тел. (495) 787-60-96
ВНИМАНИЕ:
Работает Официальный Интернет-Магазин от компании Штрих-М
Shels-m.ru


Вс мар 02, 2014 11:17 am
Профиль
Новичок

Зарегистрирован: Вт окт 15, 2013 9:30 am
Сообщения: 20
Сообщение Re: Ошибка library'libmsrdd.so.1'
Версия Core на данном терминале 1.7.1680.1608. БП от Сбера заливалось на данную версию, обновлений не проводилось


Пн мар 03, 2014 8:24 am
Профиль
Постоянный участник
Аватара пользователя

Зарегистрирован: Пт май 19, 2006 6:26 pm
Сообщения: 10424
Откуда: Штрих-М
Сообщение Re: Ошибка library'libmsrdd.so.1'
Если такая версия стояла изначально, то такой ошибки поидее быть не должно. Но скорее это не так и было обновление до 1.7 без промежуточной. Сейчас установите Core1.7.1595 затем на неё 1917.
Все выложил на ftp://ftp.shtrih-m.ru/download/POSSystem/Yarus/.

_________________
С уважением, Селихов Дмитрий Юрьевич
Инженер технической поддержки ЗАО "Штрих-М"
mailto: support@shtrih-m.ru
тел. (495) 787-60-96
ВНИМАНИЕ:
Работает Официальный Интернет-Магазин от компании Штрих-М
Shels-m.ru


Пн мар 03, 2014 11:17 am
Профиль
Новичок

Зарегистрирован: Вт окт 15, 2013 9:30 am
Сообщения: 20
Сообщение Re: Ошибка library'libmsrdd.so.1'
Спасибо, попробую, отпишусь. Каким образом обновление отразится на Сбербанковском приложении, затронет его или нет? Нужно ли его будет переустанавливать?


Пн мар 03, 2014 12:03 pm
Профиль
Постоянный участник
Аватара пользователя

Зарегистрирован: Пт май 19, 2006 6:26 pm
Сообщения: 10424
Откуда: Штрих-М
Сообщение Re: Ошибка library'libmsrdd.so.1'
Вообще перед переустановкой Core лучше делать общую очистку.

_________________
С уважением, Селихов Дмитрий Юрьевич
Инженер технической поддержки ЗАО "Штрих-М"
mailto: support@shtrih-m.ru
тел. (495) 787-60-96
ВНИМАНИЕ:
Работает Официальный Интернет-Магазин от компании Штрих-М
Shels-m.ru


Пн мар 03, 2014 1:18 pm
Профиль
Новичок

Зарегистрирован: Вт окт 15, 2013 9:30 am
Сообщения: 20
Сообщение Re: Ошибка library'libmsrdd.so.1'
Сделал общую очистку, проверил версию Core, изначально стоит 7.1680.1608. Значит имеет смысл просто обновится до 1917


Пн мар 03, 2014 3:35 pm
Профиль
Постоянный участник
Аватара пользователя

Зарегистрирован: Пт май 19, 2006 6:26 pm
Сообщения: 10424
Откуда: Штрих-М
Сообщение Re: Ошибка library'libmsrdd.so.1'
В том то и дело что нет, т.к. в ней как раз также нет необходимой компоненты из-за которой надо ставить 1595.

_________________
С уважением, Селихов Дмитрий Юрьевич
Инженер технической поддержки ЗАО "Штрих-М"
mailto: support@shtrih-m.ru
тел. (495) 787-60-96
ВНИМАНИЕ:
Работает Официальный Интернет-Магазин от компании Штрих-М
Shels-m.ru


Пн мар 03, 2014 4:49 pm
Профиль
Показать сообщения за:  Поле сортировки  
Ответить на тему   [ Сообщений: 8 ] 

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by STSoftware for PTF.
Русская поддержка phpBB